[# REVISED FOR P9052 - NON RESPONDENTS SURVEY   NRSKID.Q        5/93

[# SKID.Q      11 July 92

[#SK1
>318t< [if skn is <> goto tm19]
	[# if ska lt <18> goto tm19] [# commented out 10/13/92
[# skip module if under age 18

   skip if no selected kid

>t213<  [start timer2]
	[start timer]

>ssex<  [allow 1][store sks in ssex]
	[if ssex is <M>]
	[store <1> in ssex]
	[endif]
	[if ssex is <F>]
	[store <2> in ssex]
	[endif]

>321x<  [allow 8] [store <daughter> in 321x]
>321y<  [allow 3] [store <her> in 321y]
>321w<  [allow 7] [store <husband> in 321w]
>321v<  [allow 3] [store <her> in 321v]
>321u<  [allow 3] [store <she> in 321u]
	[if ssex is <1>]
	[store <he> in 321u]    
	[store <his> in 321v]   
	[store <wife> in 321w]  
	[store <son> in 321x]
	[store <him> in 321y]
	[endif]

>321p<  [allow 2][store NMKD in 321p]
	[add 118q to 321p]

>321r<  [allow 34][store <one of your children, specifically> in 321r]
	[if 321p is <1>]
	[store <your child,> in 321r]
	[endif]
[#KR36
>321b<  Now I'd like to ask you a little more about  
	[fill 321r] [fill skn].

	Is [fill 321v] last name the same as yours ?

	<1>  YES [goto 321f]
	<2>  NO

	<8>  DON'T KNOW [goto 321f]
	<9>  REFUSED [goto 321f]
	===>

[#KR37
>321d<  What is [fill 321v] last name ? [allow 3]
	(ENTER NAME FOLLOWED BY ///)
	===> [specify]

[#KR43
>321f< How many, if any, children does [fill skn] have ?

	<0>      NONE
	<1-15>   ONE TO FIFTEEN

	<98>      DON'T KNOW
	<99>      REFUSED
	===>

>322< [if skm ne <2> goto 324]
	     
[#SK6
>322f<  What is [fill 321v] [fill 321w]'s first name ? [allow 3]
	(ENTER NAME FOLLOWED BY ///)

	===> [specify]

[#SK7
>322m<  What is [fill 321v] [fill 321w]'s last name ? [allow 3]
	(ENTER NAME FOLLOWED BY ///)
	

	===>[specify]


[#SK9
>324< What is [fill skn]'s address?  
	ENTER STREET ADDRESS

	(IF R DOESN'T KNOW FULL STREET ADDRESS, RECORD STREET NAME
	<1>  R GAVE STREET ADDRESS: ENTER STREET ADDRESS FOLLOWED BY ///
	     [specify]

	<2>  LIVES WITH RESPONDENT [goto 324s]

	<6>  R DOES NOT KNOW WHEREABOUTS OF CHILD [goto 324s]
	<8>  DON'T KNOW STREET ADDRESS
	<9>  REFUSED [#goto 324s][#commented out 6/21 rsk 
	===>

>324b< What is the city ?  [allow 3]
	( ENTER CITY HERE, STATE AT NEXT SCREEN )
	  ENTER CITY FOLLOWED BY ///

	===>[specify]

>324d< ENTER STATE [no erase] 

<1> ALAB    <10> FLOR    <19> LOUS    <28> NEBR   <37> OKLA   <46> VERM
<2> ALAS    <11> GEOR    <20> MAIN    <29> NEVD   <38> OREG   <47> VIRG
<3> ARIZ    <12> HAWI    <21> MARY    <30> N.H.   <39> PENN   <48> WASH
<4> ARKS    <13> IDAH    <22> MASS    <31> N.J.   <40> R.I.   <49> WVIR
<5> CALI    <14> ILLI    <23> MICH    <32> N.M.   <41> S.C.   <50> WISC
<6> COLO    <15> INDI    <24> MINN    <33> N.Y.   <42> S.D.   <51> WYOM
<7> CONN    <16> IOWA    <25> MISSPPI <34> N.C.   <43> TENN     
<8> DELW    <17> KANS    <26> MISSOUR <35> N.D.   <44> TEX.     
<9> D.C.    <18> KENT    <27> MONT    <36> OHIO   <45> UTAH
	<0>  FOREIGN COUNTRY ( SPECIFY FOLLOWED BY /// ) [specify]
	<98>  DON'T KNOW
	<99>  REFUSED
	===>

[#SK11
>324f< What is [fill skn]'s zip code ?


	<00000-99997>

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>324s< [if sky le <12> goto t183]

>t182<    [allow 6] [stop timer2]
	[record timer2 in t182]
	[start timer2]

>326s< Is [fill skn] now enrolled in a formal program in a 
	college or university ?

	<1>  YES 
	<2>  NO  [goto 327s]

	<8>  DON'T KNOW [goto 327s]
	<9>   REFUSED [goto 327s]
	===>

>327<   What is the name of the college of university where 
	[fill skn] is currently enrolled ? [allow 72]
	( ENTER RESPONSE, OR d FOR DON'T KNOW, OR r FOR REFUSED )
	    
	===> 
>327s< Has [fill skn] ever earned a degree from a college or university ?

	<1>  YES [goto 328]
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>327w<  [if 326s eq <1> goto 332s]
	[goto 330]

>328<   What is the HIGHEST degree, certificate, or 
	diploma which [fill 321u] has earned ? 

	<1>  Associates Degree (2-year)     
	<2>  Bachelor's Degree 
	<3>  Master's Degree                

	<6>  Other (ENTER TEXT FOLLOWED BY ///)[specify]

	<8>  DON'T KNOW 
	<9>  REFUSED
	===>

>328a< In what year did [fill 321u] receive this degree ?

	<75-93> 1975 - 1993

	<98>  DON'T KNOW
	<99>  REFUSED
	===>

>328c< [if 326s ne <1> goto 328m]

>328f<  Is [fill 327] the college or 
	university where [fill 321u] earned this degree ?

	<1>  YES [goto 332s]
	<2>  NO  

	<8>  DON'T KNOW [goto 332s]
	<9>  REFUSED [goto 332s]
	===>

>328m<  What is the name of the college or university where [fill 321u] earned
	this degree ? [allow 72]

	(ENTER NAME OF COLLEGE OR UNIVERSITY FOLLOWED BY "ENTER")


	===>

>328s<  In what city is [fill 328m] located ? [allow 3]
	( ENTER CITY FOLLOWED BY /// )

	===> [specify]

>329<   In what state ?  [no erase] ( ENTER STATE, OR d, OR r ) 

<1> ALAB    <10> FLOR    <19> LOUS    <28> NEBR   <37> OKLA   <46> VERM
<2> ALAS    <11> GEOR    <20> MAIN    <29> NEVD   <38> OREG   <47> VIRG
<3> ARIZ    <12> HAWI    <21> MARY    <30> N.H.   <39> PENN   <48> WASH
<4> ARKS    <13> IDAH    <22> MASS    <31> N.J.   <40> R.I.   <49> WVIR
<5> CALI    <14> ILLI    <23> MICH    <32> N.M.   <41> S.C.   <50> WISC
<6> COLO    <15> INDI    <24> MINN    <33> N.Y.   <42> S.D.   <51> WYOM
<7> CONN    <16> IOWA    <25> MISSPPI <34> N.C.   <43> TENN     
<8> DELW    <17> KANS    <26> MISSOUR <35> N.D.   <44> TEX.     
<9> D.C.    <18> KENT    <27> MONT    <36> OHIO   <45> UTAH     

	<0>  FOREIGN COUNTRY ( SPECIFY FOLLOWED BY /// ) [specify]
	<98>  DON'T KNOW
	<99>  REFUSED
	===>

>t183<    [allow 6] [stop timer2]
	[record timer2 in t183]
	[start timer2]

>329f<  [if 326s eq <1> goto 332s]
	[# goto 332f] [# commented out on 10/29/92 3:30p ejw]

>330< What was the name of the school where [fill skn]
	attended [fill 321v] last year ? [allow 72]
	( ENTER RESPONSE )

	===>

>331< In what year did [fill 321u] attend [fill 321v] last year ?

	<70-93> 1970 - 1993

	<98>  DON'T KNOW
	<99>  REFUSED
	===>

[#SK26
>332f< Does [fill skn] plan any further schooling ?


	<1>  YES
	<2>  NO [goto 332s]

	<8>  DON'T KNOW [goto 332s]
	<9>  REFUSED [goto 332s]
	===>

[#SK27
>332m< What kind of schooling ? [allow 3]
	(ENTER TEXT FOLLOWED BY ///]

	===>[specify]

[#SK28

>332s<  How far would you prefer that [fill 321u] eventually
	go in school ?

	<1>  LESS THAN A HIGH SCHOOL GRADUATE
	<2>  HIGH SCHOOL GRADUATE
	<3>  TECHNICAL AND VOCATIONAL SCHOOL
	<4>  SOME COLLEGE
	<5>  COLLEGE GRADUATE
	<6>  GRADUATE OR PROFESSIONAL SCHOOL
	<N>  NO PREFERENCE/AS FAR AS CHILD WANTS TO GO ( INTERVIEWER: DO NOT
		ACCEPT THIS RESPONSE WITHOUT PROBING FIRST )

	<7>  OTHER; (ENTER TEXT FOLLOWED BY ///) [specify]

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>t176<    [allow 6] [stop timer2]
	[record timer2 in t176]
	[start timer2]

[#SK32
>334m<  How much did you influence [fill skn]'s education by your own 
	example ?  Was it a lot, a little, or not at all?

	<1>  A LOT
	<2>  A LITTLE
	<3>  NOT AT ALL

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>335<   To what extent do you take credit for how [fill 321u] has done
	in [fill 321v] education ?

	(A lot, a little, or not at all)

	<1>  A LOT
	<2>  A LITTLE
	<3>  NOT AT ALL

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

[#SK33
>334s<  How responsible do you feel for any shortcomings in how [fill 321u]
	has done in [fill 321v] education ?

	(A lot, a little, or not at all)

	<1>  A LOT
	<2>  A LITTLE
	<3>  NOT AT ALL

	<6>  HAS NO SHORTCOMINGS
	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>t185<    [allow 6] [stop timer2]
	[record timer2 in t185]
	[start timer2]

[#SK35
>336f<  Has [fill 321u] ever been in the military service; that is, on active
	duty in a branch of regular service or on active duty in the
	Reserves or National Guard ?

	<1>  YES
	<2>  NO [goto 336m]

	<8>  DON'T KNOW [goto 336m]
	<9>  REFUSED [goto 336m]
	===>

>336i< Is [fill 321u] in the military service now ?

	<1>  YES [goto t179]
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>336m<  And now I'd like to ask about your [fill 321x]'s work.  Is [fill 321u]
	currently working at a paid job?

	<1>  YES [goto 338m]
	<2>  NO  

	<8>  DON'T KNOW
	<9>  REFUSED [goto t179]
	===>

>336s<  Does [fill 321u] do any work at all, even if it's only a part-time
	job ?  Include unpaid work of 15 or more hours per week in a family
	business or farm.

	<1>  YES [goto 338m]
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>336x<  [if 326s eq <1> goto 338f] [# if enrolled in school
 
>338< Is [fill 321u] looking for work, keeping house, unable to work, or what ?

	<1>  LOOKING FOR WORK
	<2>  KEEPING HOUSE
	<3>  UNABLE TO WORK

	<5>  VOLUNTEER

	<6>  OTHER; ( SPECIFY FOLLOWED BY ///) [specify]

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>338f<  Has [fill 321u] ever worked at one job for 6 months or longer ?

	Include full- or part-time work for pay or work at any job
	without pay for 15 or more hours per week in a family business or farm.

	<1>  YES  [goto 338p]
	<2>  NO [goto t179]

	<8>  DON'T KNOW [goto t179]
	<9>  REFUSED [goto t179]
	===>

>338m<  [allow 4] [store <does> in 338m]
>338e<  [allow 3] [store <is> in 338e]
>338y<  [allow 4] [store <are> in 338y]
>338x<  [allow 3] [store <Is> in 338x]
	[goto 338z]
>338p<  [store <did> in 338m]
	[store <were> in 338y]
	[store <Was> in 338x]
	[store <was> in 338e]
	
>338z< What kind of work [fill 338m] [fill skn] do ? [allow 3]
	(FOR EXAMPLE: ELECTRICAL ENGINEER; STOCK CLERK; FARMER)
	(ENTER TEXT FOLLOWED BY ///]

	===>[specify]

>338s<  What [fill 338y] [fill 321v] principal activities or duties ? [allow 3]
	(FOR EXAMPLE: KEPT ACCOUNT BOOKS; FILED; SOLD CARS; OPERATED PRINTING
	 PRESS; FINISHED CONCRETE)

	(ENTER TEXT FOLLOWED BY ///]

	===>[specify]

>340< What kind of business or industry [fill 338e] this ? [allow 3]
	(FOR EXAMPLE: ELEMENTARY SCHOOL; TV AND RADIO MANUFACTURING; 
	 RETAIL SHOE STORE; STATE LABOR DEPARTMENT; FARM)

	(ENTER TEXT FOLLOWED BY ///)

	===>[specify]

>340f<  [fill 338x] this mainly manufacturing, wholesale trade, retail trade
	or something else ? ( PROBE IF UNCLEAR )


	<1>  MANUFACTURING
	<2>  WHOLESALE
	<3>  RETAIL
	<4>  SOMETHING ELSE

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>340m<  [fill 338x] [fill 321u] employed by government, by a private company
	or organization, [fill 338e] [fill 321u] self-employed, or working in
	a family business ?

	<1>  GOVERNMENT [goto t179]
	<2>  PRIVATE COMPANY OR ORGANIZATION INCLUDING 
	     NON-PROFIT FIRMS[goto t179]
	<3>  SELF-EMPLOYED [goto 340s]
	<4>  WORKING IN FAMILY BUSINESS [goto 340s]

	<5>  OTHER; ( SPECIFY FOLLOWED BY /// ) [specify] [goto t179]

	<8>  DON'T KNOW [goto t179]
	<9>  REFUSED [goto t179]
	===>

>340s< [fill 338x] this business incorporated ?

	<1>  YES
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>340t< [if 340m ne <4> goto t179]

>340x< [fill 338x] [fill 321u] working for pay ?
	     
	<1>  YES
	<2>  NO

	<8>  DON'T KNOW
	<9>  REFUSED
	===>  

>t179<    [allow 6] [stop timer2]
	[record timer2 in t179]
	[if RN10 gt <49> goto tm19]
	[start timer2]

>342a<  Did you ever help [fill 321y] to find a job?

	<1>  YES 
	<2>  NO  [goto 346f]

	<8>  DON'T KNOW [goto 346f]
	<9>  REFUSED  [goto 346f]
	===>  

>342b<  How did you help?  [allow 3]
	(ENTER TEXT FOLLOWED BY ///]
	
	===>  [specify]

>346f<  [if skl is <1> goto 350g]
[#SK55
>346m< During the past 12 months, about how often did you have any contact
	with [fill 321y] either in person or by letter or phone ?
	( ENTER NUMBER OF TIMES HERE, AND UNIT ON NEXT SCREEN )

	<0> [goto 348]
	<1-365>

	<998>  DON'T KNOW [goto 348]
	<999>   REFUSED [goto 348]
	===>

[#SK56
>346s< ( ENTER UNIT PER [no erase])

	<1>  DAY
	<2>  WEEK
	<3>  MONTH
	<4>  YEAR

	<8>  DON'T KNOW
	<9>  REFUSED
	===> [goto 350g]

[#SK57
>348< In what year did you last see [fill 321y]?


	<70-93>  1970-1993

	<98>  DON'T KNOW
	<99>   REFUSED
	===>

[#SK62
>350g< In terms of your general outlook on life, would you say you and your
	[fill 321x] share very similar views, somewhat similar views,
	not very similar views, or not at all similar views ?


	<1>  VERY SIMILAR
	<2>  SOMEWHAT SIMILAR
	<3>  NOT VERY SIMILAR
	<4>  NOT AT ALL SIMILAR

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

[#SK63
>350m<  How close would you say you are to your [fill 321x]?
	Would you say very close, somewhat close, not very close, or
	not at all close ?


	<1>  VERY CLOSE
	<2>  SOMEWHAT CLOSE
	<3>  NOT VERY CLOSE
	<4>  NOT AT ALL CLOSE

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>t177<  [if skc isnt <1> goto tm19]        [#  skip if not there in 1975

>358g< [allow 4] [store (YRBT + ska) in 358g] [# replaced cage w/ ska 10/22/92

[#SK76
>358m<  In this section, we want you to compare yourself with your [fill 321x]
	when you were about [fill 321v] age.  Think back to 19[fill 358g], when
	you were [fill ska] years old.  Try to recall where you were living and
	what you were doing.

	First think about education.  Is your [fill 321x] doing much
	better, better, the same, worse, or much worse than you were at
	that age ?

	<1>  MUCH BETTER
	<2>  BETTER
	<3>  SAME
	<4>  WORSE
	<5>  MUCH WORSE

	<8>  DON'T KNOW
	<9>  REFUSED
	===>

[#SK78
>360<   What about work ?  Is [fill 321u] doing much better, better,
	the same, worse, or much worse ?

	<1>  MUCH BETTER
	<2>  BETTER
	<3>  SAME
	<4>  WORSE
	<5>  MUCH WORSE

	<7>  OTHER RESPONSE - ENTER TEXT FOLLOWED BY /// [specify]
	
	<0>  EITHER R OR CHILD NEVER HAD A JOB [#added 6/22 rsk
	
	<8>  DON'T KNOW
	<9>  REFUSED
	===>

>361<   What about financially ?  Is [fill 321u] doing much better, better,
	the same, worse, or much worse ?

	<1>  MUCH BETTER
	<2>  BETTER
	<3>  SAME
	<4>  WORSE
	<5>  MUCH WORSE

	<8>  DON'T KNOW
	<9>  REFUSED
	===>


[# TIMESTAMP
>tm19<    [allow 6] [stop timer2]
	  [record timer2 in tm19]
>st07<  [allow 6][stop timer]
	[record timer in st07]
